export const LIST_ABSENSI_INDUK_REQUEST = 'LIST_ABSENSI_INDUK_REQUEST';
export const LIST_ABSENSI_INDUK_SUCCESS = 'LIST_ABSENSI_INDUK_SUCCESS';
export const LIST_ABSENSI_INDUK_FAIL = 'LIST_ABSENSI_INDUK_FAIL';
export const LIST_ABSENSI_INDUK_RESET = 'LIST_ABSENSI_INDUK_RESET';

export const LIST_ABSENSI_KERJA_REQUEST = 'LIST_ABSENSI_KERJA_REQUEST';
export const LIST_ABSENSI_KERJA_SUCCESS = 'LIST_ABSENSI_KERJA_SUCCESS';
export const LIST_ABSENSI_KERJA_FAIL = 'LIST_ABSENSI_KERJA_FAIL';
export const LIST_ABSENSI_KERJA_RESET = 'LIST_ABSENSI_KERJA_RESET';

export const TOTAL_HADIR = 'TOTAL_HADIR';
export const TOTAL_HADIR_REQUEST = 'TOTAL_HADIR_REQUEST';

export const LIST_ABSENSI_DASHBOARD_REQUEST = 'LIST_ABSENSI_DASHBOARD_REQUEST';
export const LIST_ABSENSI_DASHBOARD_SUCCESS = 'LIST_ABSENSI_DASHBOARD_SUCCESS';
export const LIST_ABSENSI_DASHBOARD_FAIL = 'LIST_ABSENSI_DASHBOARD_FAIL';
export const LIST_ABSENSI_DASHBOARD_RESET = 'LIST_ABSENSI_DASHBOARD_RESET';

export const LAPORAN_ABSENSI_REQUEST = 'LAPORAN_ABSENSI_REQUEST';
export const LAPORAN_ABSENSI_SUCCESS = 'LAPORAN_ABSENSI_SUCCESS';
export const LAPORAN_ABSENSI_FAIL = 'LAPORAN_ABSENSI_FAIL';
export const LAPORAN_ABSENSI_RESET = 'LAPORAN_ABSENSI_RESET';

export const LIST_ABSENSI_PEGAWAI_REQUEST = 'LIST_ABSENSI_PEGAWAI_REQUEST';
export const LIST_ABSENSI_PEGAWAI_SUCCESS = 'LIST_ABSENSI_PEGAWAI_SUCCESS';
export const LIST_ABSENSI_PEGAWAI_FAIL = 'LIST_ABSENSI_PEGAWAI_FAIL';
export const LIST_ABSENSI_PEGAWAI_RESET = 'LIST_ABSENSI_PEGAWAI_RESET';